<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1956-11-04 02:00:00.00 GD 01h16'09.66" E 47d29'52.48" N</id>
<person>
<lastname>Budapest</lastname>
<firstname>Russes invasion</firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1956-11-04 02:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1956-11-04 02:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1956-11-04 03:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1956-11-04 03:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city>Budapest</city>
<longitude>01h16'09.66" E</longitude>
<latitude> 47d29'52.48" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state></state>
<country>Hongrie</country>
</horoscope>
